# GetSearchResultsRequest

## Example Usage

```typescript
import { GetSearchResultsRequest } from "@lukehagar/plexjs/sdk/models/operations";

let value: GetSearchResultsRequest = {
  query: "110",
};
```

## Fields

| Field                          | Type                           | Required                       | Description                    | Example                        |
| ------------------------------ | ------------------------------ | ------------------------------ | ------------------------------ | ------------------------------ |
| `query`                        | *string*                       | :heavy_check_mark:             | The search query string to use | 110                            |